#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-AvOBfe4f9FJ6JBL9Y8Owwj
key:                  store-0.7.16-AvOBfe4f9FJ6JBL9Y8Owwj
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  2e3200ee2e579883e82af7fa5dec532e
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-AvOBfe4f9FJ6JBL9Y8Owwj
depends:
    array-0.5.4.0 async-2.2.5-15OfoiZvWuqFJ47Bsyq43l base-4.15.1.0
    base-orphans-0.8.7-COTzdGwXfZ8B1dYniy4H4f
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bifunctors-5.6-Dvj3Acd86NrJ1g2nrfpCeU bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-8MoH9nkdPo6pORxbkSZjk deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-1hFDJUnjp47G1G8hZm1nQj ghc-prim-0.7.0
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hspec-2.10.9-AWEYq96cUuQ3kZ3WQOkZkt
    hspec-smallcheck-0.5.3-TA4hug7g3A3ecc5JdQjfM integer-gmp-1.1
    lifted-base-0.2.3.12-1Mv2KLncHn9DTW0utQOYUr
    monad-control-1.0.3.1-LVxw4k1QhiyFDGX7dGAT8u
    mono-traversable-1.0.15.3-Ad8c6MThiQBJF5fOenYuTX
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1.1-9RX8q9civKiBnDppWydIoz
    store-core-0.4.4.5-BXSazKHGA3o4Z8fbQDVrdp
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    th-lift-instances-0.1.20-5duoYv9JVfNTa4UFTNvaE
    th-orphans-0.13.14-ELXaGCJ5vBh7jD27tMScGO
    th-reify-many-0.1.10-80tOpqlIeAY2b2VFdZHSlK
    th-utilities-0.2.5.0-3ymCaHzBFrXBMBxNloOsnA time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

